AnsweredAssumed Answered

Having trouble using Radeon ProRender in Blender on Ubuntu 16.04. Errors when rendering is attempted

Question asked by dejavu_loop on Oct 27, 2017
Latest reply on Nov 5, 2017 by bsavery

Specs

I'm running this on my 2011 Macbook Pro , which is running the ubuntu 16.04 operating system with a 2nd generation quad-core 2.2GHz intel i7 and no graphics card.

I doing this on Blender 2.79 with ProRender version 1.4.0.

 

The Problem

I am running Radeon ProRender on blender, and I cannot seem to get blender to do any rendering with this new rendering engine.

 

Here is an example of what happens when I try to render the default scene, no changes made.

Screenshot from 2017-10-27 21-05-55.png

I set the render engine with the drop-down menu at the top and hit render.

Screenshot from 2017-10-27 21-06-20.png

The render fails and I am greeted with this vague error at the top, which tells me to check the logs.

Screenshot from 2017-10-27 21-07-16.png

When I run blender from terminal and attempt this, this is the error message I am greeted with.

 

 

I am unsure whether this is an issue with hardware compatibility or if the problem is something else. If anybody could help me diagnose the issue, I would be very grateful.

Outcomes